html {
    width: 100%;
    background: #d1d1d1;
    min-height: 100vh;
    font-size: 24px;
}

body, .wrapper, .wrapper-main {
    width: 100%;
    max-width: 710px;
    margin: 0 auto;
    position: relative;
}

.wrapper-space {
    padding: 0 4%;
}

body {
    background: #f1f1f1;
}

.index-banner {
    position: relative;
    z-index: 0;
}

.index-banner .swiper-slide a {
    width: 100%;
    display: block;
}

.top-search {
    width: 94%;
    margin: 0 3%;
    position: absolute;
    left: 0;
    top: 12px;
    z-index: 1;
}

.top-search .fake-input {
    display: flex;
    font-size: 16px;
    color: #666;
    background-color: rgba(255, 255, 255, .7);
    height: 40px;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}

.fake-input i {
    width: 30px;
    height: 30px;
    background: url(../images/sousou-bg.png) center center no-repeat;
    background-size: 100%;
    margin-right: 3px;
}

.index-rule {
    width: 100%;
    position: absolute;
    z-index: 1;
}

.index-rule ul {
    width: 94%;
    margin: 0 3%;
    background-color: rgba(0, 0, 0, 0.5);
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    margin-top: -72px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.index-rule ul li {
    width: 25%;
}

.index-rule a {
    display: block;
    font-size: 14px;
    color: #fff;
    text-align: center;
    height: 30px;
}

.mask-index-rule .mask-bg {
    background: rgba(0, 0, 0, .65);
}

.index-rule-wrapper {
    width: 80%;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    position: relative;
    margin: 0 auto;
    color: #000;
}

.index-rule-wrapper h3 {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    line-height: 40px;
}

.index-rule-wrapper p {
    font-size: 13px;
    line-height: 23px;
}

.index-rule-close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.index-points{
    border-radius: 24px;
    background: #f1f1f1;
    margin-top: -25px;
    position: relative;
    z-index: 1;
    padding-top: 15px;
    padding-bottom: 15px;
}
.index-points-content{
    border-radius: 8px;
    overflow: hidden;
    background: #fff;
    padding: 10px;
}
.index-points-top{
    display: flex;
    align-items: center;
}
.index-points-top li:nth-child(2n-1){
    width: 33.3%;
}
.index-points-top li i{
    width: 1px;
    height: 25px;
    background: #ccc;
    display: inline-block;
}
.index-points-top li:nth-child(3){
    text-align: center;
}
.index-points-top li:last-child{
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: right;
}
.index-points-item{
    display: inline-block;
    text-align: center;
    color: #999;
    font-size: 14px;
    padding: 0 5px;
}
.index-points-item h4 strong{
    color: #d92e21;
    font-weight: bold;
    font-size: 20px;
}
.index-points-item h4 span{
    color: #4d4d4d;
    font-weight: normal;
    font-size: 12px;
}
.index-points-top a{
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    border-radius: 28px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
    background: linear-gradient(90deg, #ff3000, #fe9805);
    display: inline-block;
    padding: 0 14px;
    margin-bottom: 4px;
}
.index-points-mid{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-top: 10px;
}
.index-points-mid .sound{
    display: flex;
    align-items: center;
    flex-grow: 1;
}
.index-points-mid .sound h4{
    color: #c91300;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    padding: 0 8px;
    width: 45px;
    border-radius: 10px;
    background-color: #ffeae8;
    text-align: center;
}
.index-points-mid .marquee{
    flex-grow: 1;
    margin: 0 8px;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 20px;
}
.index-points-mid .marquee-content{
    width: 100%;
    color: #4d4d4d;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    animation: marquee 8s linear infinite;
    right: -100%;
    position: absolute;
}
@keyframes marquee {
  0% { right: -100%; }
  100% { right: 100%; }
}
.index-points-countdown{
    margin-left: 10px;
}
.index-points-countdown p{
    display: flex;
    align-items: center;
    line-height: 20px;
    color: #e54535;
    line-height: 22px;
    font-size: 12px;
}
.index-points-countdown span{
    display: inline-block;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 22px;
    width: 22px;
    height: 22px;
    border-radius: 3px;
    background-color: #e54535;
    margin: 0 3px;
}
.index-points-bottom{
    display: flex;
    align-items: center;
    padding-top: 8px;
}
.index-points-bottom i{
    width: 18px;
    height: 18px;
    background: url(../images/icon-sound.png) center center no-repeat;
    background-size: 100%;
    flex-shrink: 0;
    margin-right: 4px;
}
.index-comment-slide{
    height: 20px;
}
.index-comment{
    flex-grow: 1;
}
.index-comment p{
    font-size: 12px;
    line-height: 20px;
    color: #999;
}

.catalog-nav {
    background: #fff;
    height: 51px;
    position: relative;
    z-index: 5;
    padding-bottom: 2px;
    overflow-x: auto;
}

.catalog-nav-sub {
    width: 100%;
    position: absolute;
    left: 0;
    top: 100%;
    background: #fff;
    display: none;
    border-top: 1px solid #f1f1f1;
    border-bottom: 5px solid #f8f8f8;
    flex-wrap: wrap;
}

.catalog-nav-sub li {
    width: 20%;
}

.catalog-nav-sub li a {
    display: inline-block;
    width: 100%;
}

.catalog-nav-sub li a h3 {
    width: 100%;
    padding: 8px 0;
    font-size: 12px;
    font-weight: normal;
    color: #666;
    text-align: center;
}

.catalog-nav-main {
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0 5px;
    flex-wrap: nowrap;
}

.catalog-nav-main a {
    display: inline-block;
    line-height: 46px;
    font-size: 13px;
    color: #333;
    margin: 0 9px;
    border-bottom: 1px solid transparent;
}

.catalog-nav-main a h3 {
    font-weight: normal;
    white-space: nowrap;
}

.catalog-nav-main li:nth-child(1) a {
    font-weight: bold;
    font-size: 16px;
}

.catalog-nav-main li:nth-child(1) a h3 {
    font-weight: bold;
}

.catalog-nav-main .active a {
    color: #1676fe;
    border-bottom: 1px solid #1676fe;
}

.catalog-nav-toggle i {
    font-size: 24px;
    color: #9b9b9b;
}

.catalog-nav-main li:last-child {
    box-shadow: -3px 0px 5px #e5e5e5;
    display: none;
    align-items: center;
    height: 51px;
    margin-left: 8px;
}

.catalog-nav-main li:last-child a {
    line-height: 24px;
}

.catalog-nav.active .catalog-nav-toggle {
    transform: rotate(180deg);
    margin-top: -10px;
}

.float-nav {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 99;
    top: 0;
    display: none;
}

.float-nav-top {
    padding: 0 3%;
    line-height: 50px;
    background: #efb900;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}

.float-nav-top strong {
    padding-left: 5px;
    font-size: 16px;
}

.copyright {
    text-align: center;
    font-size: 13px;
    color: #333;
    padding: 30px 0;
}

.copyright a {
    color: #333;
}

footer {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 99;
}

footer .wrapper-space {
    background: #fff;
}

footer ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 46px;
    background: #fff;
}

.footer-position {
    width: 100%;
    height: 50px;
}

footer a {
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    color: #000;
}

footer a i {
    font-size: 16px;
    font-weight: 600;
}

footer a h2 {
    font-size: 12px;
    font-weight: normal;
}

footer .active a {
    color: #f85301;
}

.goods-list {
    padding: 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    min-height: 50vh;
    position: relative;
    z-index: 0;
}

.goods-item-wrapper{
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
    position: relative;
}
.goods-item{
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #ddd;
    font-size: 0;
}
.goods-item::before{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
    height: 20px;
    background: url(../images/tag-yuanbao.png) no-repeat top right;
    background-size: 100%;
    z-index: 10;
    display: none;
}
.goods-item-wrapper:nth-child(2n) {
    margin-right: 0;
}

.goods-item-wrapper:nth-child(1) .tags-top::after {
    content: "1";
}

.goods-item-wrapper:nth-child(2) .tags-top::after {
    content: "2";
}

.goods-item-wrapper:nth-child(3) .tags-top::after {
    content: "3";
}

.goods-item-wrapper:nth-child(4) .tags-top::after {
    content: "4";
}

.goods-item-wrapper:nth-child(5) .tags-top::after {
    content: "5";
}

.goods-item-wrapper:nth-child(6) .tags-top::after {
    content: "6";
}

.goods-item-wrapper:nth-child(7) .tags-top::after {
    content: "7";
}

.goods-item-wrapper:nth-child(8) .tags-top::after {
    content: "8";
}

.goods-item-wrapper:nth-child(9) .tags-top::after {
    content: "9";
}

.goods-item-wrapper:nth-child(10) .tags-top::after {
    content: "10";
}

.goods-item-wrapper:nth-child(n+11) .tags-top {
    display: none;
}

.goods-loading {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
    color: #fff;
}


.goods-item,
.goods-item .img {
    width: 100%;
    display: inline-block;
    position: relative;
    z-index: 0;
}

.goods-item-wrapper .tags-top {
    position: absolute;
    z-index: 5;
    left: 5px;
    top: -1px;
    width: 35px;
    height: 40px;
    background: url(../images/top.png) no-repeat;
    background-size: 100% auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    font-style: italic;
}

.goods-item h2 {
    color: #000;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    max-height: 36px;
    height: 36px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    margin: 3px 0;
}

.goods-item h2 span {
    color: #ff0006;
    border: 1px solid #ff0006;
    font-size: 11px;
    transform: scale(0.9);
    transform-origin: 0 0;
    display: inline-block;
    padding: 0 2px;
}

.goods-item-text {
    background: #fff;
    padding: 6px;
    margin-top: -5px;
}

.tags-list {
    display: flex;
    justify-content: left;
}

.tags-list span {
    background: linear-gradient(rgb(114, 114, 114), rgb(16, 16, 16));
    color: rgb(255, 232, 178);
    border-radius: 3px;
    line-height: 18px;
    height: 18px;
    padding: 0 4px;
    margin: 0 0 3px 5px;
    font-size: 10px;
}

.tags-list span:nth-child(2) {
    background: #ff0006;
    color: #fff;
}

.goods-item-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
}

.goods-item-bottom .price {
    font-size: 14px;
    color: #ff0006;
    font-weight: bold;
    line-height: 25px;

    text-align: right;
}
.goods-item-bottom .soled{
}
.goods-item-bottom .soled p {
    font-size: 12px;
    color: #d91114;
}

.search-wrapper {
    background: #efb900;
    min-height: 100vh;
}

.query-box {
    padding: 10px 0;
}

.query-box form {
    background: #fff;
    height: 40px;
    display: flex;
    align-items: center;
    justify-items: left;
    border-radius: 20px;
    padding-left: 10px;

}

.query-box i {
    width: 30px;
    height: 30px;
    background: url(../images/sousou-bg.png) no-repeat center center;
    background-size: 100%;
    margin-right: 10px;
}

.query-box input {
    flex-grow: 1;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    color: #000;
}

.query-box input::placeholder {
    color: #999;
}

.query-box button {
    color: #fff;
    background: #e73130;
    width: 60px;
    font-size: 15px;
    text-align: center;
    line-height: 40px;
    border-radius: 20px;
}

.query-hot-title img {
    width: 100px;
    height: 35px;
}

.query-hot {
    margin-top: 19px;
}

.query-hot ul {
    margin-top: 10px;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.query-hot a {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.query-hot i {
    color: #f39e04;
    margin-right: 10px;
}

.query-hot li:nth-child(2) i {
    color: #999;
}

.query-hot li:nth-child(3) i {
    color: #c4925c;
}

.query-hot li:nth-child(1) a::after {
    content: '';
    width: 33px;
    height: 33px;
    background: url(../images/icon-bao.jpg) center center no-repeat;
    display: inline-block;
    background-size: 16px;
}

.query-hot li:nth-child(2) a::after {
    content: '';
    width: 33px;
    height: 33px;
    background: url(../images/icon-re.jpg) center center no-repeat;
    display: inline-block;
    background-size: 16px;
}

.query-hot li:nth-child(3) a::after {
    content: '';
    width: 33px;
    height: 33px;
    background: url(../images/icon-xin.jpg) center center no-repeat;
    display: inline-block;
    background-size: 16px;
}

.query-hot h4 {
    margin-right: 10px;
    font-weight: 700;
    width: 135px;
    line-height: 38px;
    font-weight: normal;
    color: #333
}

.query-hot h5 {
    color: #999;
    font-weight: normal;
    flex-grow: 1;
}


.view-header {
    width: 100%;
    position: fixed;
    z-index: 10;
    top: 10px;
    left: 0;
}

.view-header .wrapper-space {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.view-header .ret {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 24px;
    transform: rotate(90deg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.view-comments {
    width: 55%;
}

.view-comments .comments-list {
    position: relative;
    background: rgba(0, 0, 0, .5);
    border-radius: 20px;
    width: 100%;
}

.view-comments .comments-list .buy-list-slide {
    height: 40px;
}

.buy-list-item {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 0 5px;
}

.buy-list-item .icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-right: 10px;
    flex-shrink: 0;
}

.buy-list-item .icon img {
    width: 100%;
}

.buy-list-item span {
    font-size: 12px;
    color: #fff;
}

.view-img,
.view-gallery {
    position: relative;
    z-index: 0;
}

.view-gallery-page {
    position: absolute;
    z-index: 5;
    width: 100%;
    text-align: center;
    line-height: 48px;
    bottom: 10px;
    left: 0;
}

.view-gallery-page span {
    width: 8px;
    height: 8px;
    opacity: .5;
    margin: 0 3px;
}

.view-gallery-page .swiper-pagination-bullet-active {
    background: #d32d25;
    opacity: .8;
}

.view-price{
    background: url(../images/view-price22.png) no-repeat right center;
    background-size: cover;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.view-price .price {
    font-size: 24px;
    line-height: 32px;
}
.view-price .price strong{
    font-weight: normal;
}
.view-price .price del{
    font-size: 16px;
    text-decoration: line-through;
    opacity: .7;
    font-weight: normal;
}
.view-price-bottom{
    opacity: .7;
    font-size: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;   
}
.view-price-bottom strong{
   font-size: 14px; 
   font-weight: normal;
}

.view-title {
    padding: 10px 0;
    background: #fff;
}
.view-title h2 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    line-height: 22px;
    padding-bottom: 15px;
}

.view-title-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.view-title-bottom ul {
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 12px;
    color: #b29183;
}

.view-title-bottom .icon {
    padding-right: 4px;
    line-height: 20px;
    cursor: pointer;
}

.view-title-bottom .soled {
    font-size: 12px;
    color: #999;
}

.view-hongbao{
    background: #fff;
}
.coumod {
    padding: 10px 0;
    background: #fff;
    margin-top: 10px;
}
.coumod .couvi {
    border-radius: 5px;
    padding: 0 10px;
    position: relative;
    display: flex;
    align-items: center;
}
.coumod .couvi .em {
    position: absolute;
    z-index: 1;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    left: 65%;
    margin-left: -8px;
}
.coumod .couvi .em1 {
    top: -5px;
}
.coumod .couvi .em2 {
    bottom: -5px;
}
.coumod .couvi dl {
    width: 65%;
    border-right: 1px dashed #fff;
    padding: 10px 0;
    display: flex;
    align-items: center;
}
.coumod .couvi dl dd {
    font-size: 14px;
    font-weight: 600;
    display: flex;
    align-items: flex-end;
}
.coumod .couvi dl dd b {
    font-size: 26px;
    margin-bottom: -2px;
}
.coumod .couvi dl dt {
    font-size: 12px;
    margin-left: 5px;
    display: flex;
    flex-direction: column;
}
.coumod .couvi dl dt b {
    font-size: 14px;
}
.coumod .couvi ol {
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.coumod .couvi ol b {
    font-size: 14px;
    color: #fff;
    padding: 4px 15px;
    border-radius: 15px;
}
.coumod-l .couvi {
    color: #f15151;
    background: rgba(241, 81, 81, 0.3);
}
.coumod-y .couvi {
    color: rgba(241, 81, 81, 0.5);
    background: rgba(241, 81, 81, 0.1);
}
.coumod-l .couvi ol b {
    background: #f15151;
}
.coumod-y .couvi ol b {
    background: rgba(241, 81, 81, 0.5);
}

.view-recomend{
    background: #fff;
    margin-top: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.view-recomend-title{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.view-recomend-title i{
    width: 4px;
    height: 14px;
    background: #f15151;
    margin-right: 6px;
}
.view-recomend-title h2{
    font-size: 16px;
    text-align: left;
    flex-grow: 1;
}
.view-recomend-title a{
    font-size: 13px;
    color: #d91114;
    line-height: 16px;
}
.view-recomend-title a i{
    background: none;
    margin-right: 0;
}

.recomend-item{
    display: block;
}
.recomend-item .img-outline{
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 5px;
}
.recomend-item h4{
    font-size: 14px;
    color: #333;
    line-height: 18px;
    margin-bottom: 5px;
    text-align: left;
}
.recomend-item .price{
    color: #d91114;
    font-size: 16px;
    text-align: left;
}
.recomend-list{
    padding-bottom: .5rem;
}
.recomend-list .recomend-pagination {
    height: 1rem;
    text-align: center;
    padding: .2rem 0;
}
.recomend-list .recomend-pagination .swiper-pagination-bullet{
    background: rgba(0,0,0, .3);
    height: 5px;
    width:20px;
    border-radius: 2px;
    margin: 0 3px;
}
.recomend-list .recomend-pagination .swiper-pagination-bullet-active{
    background: rgba(0,0,0, .8);
}


.view-content{
    padding-bottom: 30px;
}
.view-content .content-text img{
    width: 100%;
    float: left;
    margin-top: -1px;
}
.price-tip {
    padding-bottom: 1rem;
}
.price-tip h4 {
    font-size: 14px;
    color: #555;
    line-height: 2em;
}
.price-tip h5 {
    font-size: 1rem;
    color: #222;
    margin-top: .5em;
    font-size: 14px;
}
.price-tip h5 span {
    font-size: 5px;
    margin-right: 5px;
    color: #db0909;
}
.price-tip p {
    line-height: 1.5em;
    font-size: 14px;
    color: #9c9c9c;
}
.price-tip p strong {
    font-weight: normal;
    color: #363636;
}

.attrmod {
    padding: 10px 4vw 0;
    background: #fff;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
}

.attrmod dl {
    margin-bottom: 10px;
    font-size: 14px;
    display: flex;
    align-items: flex-start;
}
.attrmod dl dd {
    width: 14%;
    color: #999;
}
.attrmod dl dt {
    color: #000;
    width: 86%;
}
.attrmod dl dt p {
    padding-bottom: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.attrmod dl dt p i {
    color: #999;
}
.attrmod dl dt ol {
    font-size: 12px;
    color: #999;
    display: flex;
    align-items: center;
}
.attrmod dl dt ol img {
    width: 40px;
    border-radius: 4px;
    margin-right: 5px;
}
.attrmod dl dt ol span {
    background: #f1f1f1;
    padding: 5px 10px;
}

.depara {
    background: #fff;
    border-radius: 10px 10px 0 0;
    color: #000;
    font-size: 12px;
}
.depara p {
    font-size: 16px;
    padding: 15px 4vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.depara p i {
    color: #868686;
    font-size: 30px;
}
.depara p span {
    margin: 0 auto;
}
.depara dl {
    max-height: 50vh;
    overflow-y: auto;
    margin: 0 4vw;
}
.depara dl dd {
    padding-bottom: 15px;
    display: flex;
}
.depara dl dd span {
    color: #999;
    width: 24vw;
}
.depara ol {
    padding: 5px 4vw;
    display: flex;
    box-shadow: 0 -3px 10px #e5e5e5;
}
.depara ol span {
    width: 100%;
    padding: 10px 0;
    border-radius: 20px;
    background: linear-gradient(to right, #fa7e42, #fa3928);
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.depara ul {
    overflow-y: auto;
    margin: 0 4vw;
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}
.depara ul dt {
    margin-right: 15px;
    font-size: 30px;
    color: #f86565;
}
.depara ul dd {
    font-size: 14px;
    color: #989898;
}
.depara ul dd span {
    font-size: 16px;
    color: #333;
}
.depara ul dd i {
    color: #00b3fd;
    font-size: 20px;
}

.view-block-title{
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.view-block-title i{
    flex-grow: 1;
    height: 1px;
    background: #ccc;
}
.view-block-title H2{
    font-size: 14px;
    font-weight: normal;
    color: #000;
    margin: 0 5px;
}

.modal-insure-close {
    cursor: pointer;
}


.items-content{
    padding-bottom: 30px;
    font-size: .625rem;
    background: #fff;
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}
.items-content-title{
    color: #333;
    text-align: center;
    font-size: .65rem;
    line-height: 2.2em;
}
.items-content-title .kefu-close{
    float: right;
}
.items-content-title .kefu-close i{
    font-size: .65rem;
    width: 2.2rem;
    height: 2.2em;
    display: block;
    background: url(../images/icon-close.gray.svg) no-repeat center center;
    background-size: 1rem;
}
.items-content-top{
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.items-content-top .img{
    width: 22%;
    flex-shrink: 0;
    margin-right: 3%;
}
.items-content-top .img img{
    border-radius: 5px;
}
.items-content-top .title h4{
    font-size: .65rem;
    color: #141414;
    line-height: 1.6em;
}
.items-content-top .title p{
    color: #999;
}
.items-content-top .title p span{
    color: #db0909;
    margin-right: .5em;
}
.items-content .type-title{
    height: .8rem;
    padding: .5rem 0;
    line-height: .8rem;
    font-size: .5rem;
    font-weight: bold;
    color: #141414;
}
.items-content .type-title i{
    width: 5px;
    height: .5rem;
    border-radius: 2px;
    display: inline-block;
    background: #db0909;
    margin-right: .3em;
    vertical-align: middle;
}

.items-content .options{
    width: 100%;
    text-align: left;
}
.items-content .options li{
    margin-bottom: .8rem;
    margin-right: 1rem;
    display: inline-block;
}
.items-content .options a{
    display: inline-block;
    font-size: .625rem;
    color: #141414;
    line-height: 1.8em;
    padding: 0 1em;
    background: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.items-content .options a.active{
    color: #f60;
    border:1px solid #f60;
    background: rgb(255, 247, 247);
}
.item-number{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item-number-content{
    width: 8em;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #999;
    float: right;
}
.item-number-content button, input{
    height: 2em;
    text-align: center;
    outline: none;
    font-size: .625rem;
    float: left;
    background: #fff;
    border: navajowhite;
}
.item-number-content button{
    background: #ccc;
    width: 2em;
}
.item-number-content input{
    width: 4em;
}
.items-content-submit{
    text-align: center;
    padding-top: .75rem;
}
.items-content-submit a{
    width: 90%;
    text-align: center;
    font-size: .65rem;
    background: linear-gradient(-45deg, #eb3f26, #d01003);
    display: inline-block;
    color: #fff;
    line-height: 2.6em;
    border-radius: 1.1em;
    letter-spacing: 2px;
}
.item-limit{
    line-height: 2rem;
    float: left;
}
.item-limit-number{
    color: #f60;
}
.item-limit .buy-limit{
    display: inline-block;
    line-height: 1.5rem;
    line-height: 1.5rem;
    background: #db0909;
    border-radius: .2rem;
    margin-left: .5em;
    font-size: .9rem;
    color: #fff;
    padding: 0 .5em;
}


.view-address-content{
    background: #fff;
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    padding-bottom: 20px;
}
.view-address-title{
    color: #323233;
    text-align: center;
    text-align: center;
    text-indent: 1em;
}
.view-address-title h3{
    font-weight: 500;
    font-size: 16px;
    line-height: 48px;
    display: inline-block;
    max-width: 80%;
}
.view-address-title .modal-close{
    float: right;
}
.view-address-title .modal-close i{
    font-size: .65rem;
    width: 2.2rem;
    height: 48px;
    display: block;
    background: url(../images/icon-close.gray.svg) no-repeat center center;
    background-size: 1rem;
}
.address-product{
    padding: 0 15px 10px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.address-product .img{
    width: 72px;
    margin-right: .4rem;
    flex-shrink: 0;
}
.address-product-text{
    flex-grow: 1;
}
.address-product-text p{
    font-size: 14px;
    line-height: 21px;
    color: #323233
}
.address-product-text p i{
    width: 21px;
    height: 19px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/icon-yuan-1.png) center center no-repeat;
    background-size: 18px;
}
.address-product-text p strong{
    color: #e54635;
    font-weight: 600;
}
.address-product-text h3{
    padding: 0.25rem 0;
    font-size: .375rem !important;
    color: #333;
    line-height: 1;
    font-weight: normal;
    display: flex;
    align-items: center;
}
.address-product-text h3 span, .address-product-text h3 strong, .address-product-text h3 i{
    flex-shrink: 0;
}
.address-product-text h3 i{
    width: 21px;
    height: 21px;
    display: inline-block;
    vertical-align: top;
    background: url(../images/icon-bao.png) center center no-repeat;
    background-size: 16px;
}
.address-product-text h3 strong{
    font-weight: normal;
    color: #753c05;
}
.address-product-text h4{
    font-size: 13px;
    line-height: 19px;
    color: #323233;
    font-weight: 600;
}
.address-product-text h4 strong{
    color: #e54635;
    font-weight: 600;
}
.view-addrerss-form-title{
    padding: 10px 15px 0;
    align-items: center;
    line-height: 28px;
    display: flex;
    align-items: center;
}
.view-addrerss-form-title h2{
    font-size: 17px;
    line-height: 1;
    vertical-align: middle;
}
.view-addrerss-form-title  i{
    margin: 5px;
    width: 6px;
    height: 18px;
    border-radius: 3px;
    background-color: #e54635;
}
.view-addrerss-form{
    padding: 0 10px;
    padding-top: 5px;
}
.view-addrerss-form li{
    font-weight: normal;
    display: flex;
    align-items: center;
    padding: 8px 16px;
    border-bottom: 1px solid #f1f1f1;
}
.view-addrerss-form li label{
    flex-shrink: 0;
    font-size: 15px;
    font-weight: 400;
    width: 5em;
    margin-right: 12px;
}
.view-addrerss-form li label i{
    color: #ee0a24;
    font-size: 16px;
    float: left;
    margin-right: 5px;
}
.view-addrerss-form li input{
    font-size: 15px;
    text-align: left;
    flex-grow: 1;
    line-height: 1;
    color: #222;
}
.view-addrerss-form li input::placeholder{
    color: #d1d1d1;
}
.view-addrerss-form li:nth-child(3){
    position: relative;
}
.view-addrerss-form li:nth-child(3)::after{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(../images/angle-right.svg) center center no-repeat;
    background-size: 14px;
}
.view-addrerss-submit p{
    margin: 10px 0;
    text-align: center;
    color: #e54635;
    font-size: 14px;
}
.view-addrerss-submit .button{
    padding: 0 10px;
}
.view-addrerss-submit button{
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 16px;
    color: white;
    background: rgb(229, 70, 53);
    border-color: rgb(229, 70, 53);
    border-radius: 999px;
    line-height: 42px;
}

.view-footer .wrapper{
    display: flex;
    background: #fff;
}
.view-footer-top .wrapper{
    text-align: center;
    height: 40px;
    line-height: 40px;
    background-color: #fef7dd;
    font-size: 16px;
    color: #e54635;
    justify-content: center;
    align-items: center;
}
.view-footer-top i{
    width: 16px;
    height: 16px;
    background: url(../images/icon-sound-r.png) center center no-repeat;
    background-size: 100%;
    margin-right: 5px;
}
.view-footer ul{
    flex-grow: 1;
}
.create-order{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 46px;
    width: 70%;
}
.create-order .price-pay{
    padding: 0 .8rem;
    text-align: center;
    color: #141414;
    display: none;
}
.create-order .price-pay h4{
    font-size: 16px;
}
.create-order .price-pay p{
    font-size: 14px;
}
.buy-button{
    height: 46px;
    color: #fff;
    background: #ff162e;
    text-align: center;
    -webkit-animation: changeBgcolor .5s infinite normal;
    animation: changeBgcolor .5s infinite normal;
    width: 100%;
    flex-shrink: 0;
}
.buy-button p{
    font-size: 16px;
    line-height: 20px;
}
.buy-button p i{
    background: url(../images/angle-right.white.svg) no-repeat center center;
    display: inline-block;
    width: .5rem;
    height: 18px;
    background-size: 22px;
    display: none;
}
.buy-button h4{
    font-size: 14px;
}
.buy-button h4 strong{
    font-size: 20px;
    padding-right: 5px;
    line-height: 20px;
}
.buy-button h4 del{
    text-decoration: line-through;
}
@-webkit-keyframes changeBgcolor{
    50%{
        background-color:#ffba00
    }
}
@keyframes changeBgcolor{
    50%{
        background-color:#ffba00
    }
}

._citys1 a{
    color: #333 !important;
}
._citys1 a.disabled{
    color: #999 !important;
}
._citys1 a span{
    display: inline;
    position: relative;
    margin: 0;
    padding: 0;
    left: auto;
    top: auto;
    color: #f00;
}

.modal {
    width: 100%;
    height: 0;
    position: relative;
    z-index: 200;
    display: none;
}

.modal.active {
    display: block;
}

.modal .modal-mask {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    z-index: -1;
}

.modal.active .modal-mask {
    background: rgba(0, 0, 0, .8);
    z-index: 900;
}

.modal .modal-content {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: -200vh;
    z-index: 1000;
}

.modal.active .modal-content {
    bottom: 0;
}

.modal .modal-body {
    position: relative;
}

.auth-info {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 998;
    display: none;
}

.auth-info-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    padding-bottom: 50px;
}

.auth-info-content p {
    font-size: 13px;
    opacity: .8;
}

.auth-info-content a {
    font-size: 14px;
    flex-shrink: 0;
    margin-left: 2em;
    color: #fff;
}

.mask-content {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.mask-bg {
    height: 100vh;
}

.mask-v-middle {
    position: relative;
    top: 45vh;
    transform: translate(0, -50%);
}

.alert-main {
    text-align: center;
    color: #fff;
    font-size: 0;
}

.alert-content {
    display: inline-block;
    padding: 10px 25px;
    background: rgba(0, 0, 0, .75);
    border-radius: 6px;
}

.alert-content p {
    line-height: 20px;
    text-align: center;
}

.alert-content .alert-body {
    font-size: 14px;
}

.mask-alert .warn .alert-content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.mask-alert .warn .alert-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(../images/icon-warn.svg) center top no-repeat;
    background-size: 30px;
}


.mask-messagebox .mask-bg {
    background: rgba(0, 0, 0, .65);
}

.messagebox-content {
    background: #fff;
    border-radius: 5px;
    margin: 0 7.5%;
    position: relative;
}
.messagebox-content .messagebox-close{
    position: absolute;
    width: 26px;
    height: 26px;
    border-radius: 14.5px;
    background: url(../images/icon-close.white.svg) no-repeat center center rgba(0, 0, 0, .85);
    background-size: 70%;
    border: 1px solid #fff;
    right: -12px;
    top: -12px;
    display: none;
}

.messagebox-title {
    text-align: center;
    font-size: .8rem;
    line-height: 3;
    color: #ee0a24;
}

.messagebox-body {
    padding: 0 10px;
    padding-bottom: 10px;
    font-size: .65rem;
    line-height: 2;
    text-align: center;
    border-bottom: 1px solid #d9d9d9;
    color: #333;
}

.messagebox-buttons {
    display: flex;
}

.messagebox-buttons button {
    flex: 1;
    text-align: center;
    font-size: .625rem;
    line-height: 3;
    color: #ee0a24;
}

.messagebox-buttons button:nth-child(1) {
    border-right: 1px solid #d9d9d9;
    display: none;
    color: #999;
}